MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- Namespace List
- Namespace Members

Data Structures
SLES Namespace Reference

## Data Structures
class | AndroidSimpleBufferQueue
| OO wrapper for an OpenSL/ES SLAndroidSimpleBufferQueueItf variable. More...
class | Engine
| OO wrapper for an OpenSL/ES SLEngineItf variable. More...
class | Object
| OO wrapper for an OpenSL/ES SLObjectItf variable. More...
class | Play
| OO wrapper for an OpenSL/ES SLPlayItf variable. More...